Subject: Re: Sub Team for Annex E - wiki and documents
From: Mary Wong <[email-masked]>
To: "Williams, Todd" <[email-masked]>, Holly Raiche <[email-masked]>, Phil Corwin <[email-masked]>, Victoria Sheckler <[email-masked]>, Darcy Southwell <[email-masked]>, Kathy Kleiman <[email-masked]>, Sara Bockey <[email-masked]>
Cc: PPSAI Chairs <[email-masked]>
Date: Tue, 28 Jul 2015 15:30:45 +0000

Hello Todd and everyone,

I¹m adding Kathy and Sara Bockey to this thread just so they can catch up
with the initial emails  I¹ll work with the GNSO Secretariat to make sure
those mailing lists are set up pronto!

Kathy and Sara  the initial template for Annex E was sent out yesterday,
and can be found on the Sub Team wiki page as well:
https://community.icann.org/x/04ZCAw.

Thanks, everyone,
Mary

Mary Wong
Senior Policy Director
Internet Corporation for Assigned Names & Numbers (ICANN)
Telephone: +1 603 574 4889
Email: [email-masked]

From:  "Williams, Todd" <[email-masked]>
Date:  Tuesday, July 28, 2015 at 11:03
To:  Mary Wong <[email-masked]>, Holly Raiche
<[email-masked]>, Phil Corwin <[email-masked]>, Victoria
Sheckler <[email-masked]>, Darcy Southwell
<[email-masked]>
Cc:  PPSAI Chairs <[email-masked]>
Subject:  RE: Sub Team for Annex E - wiki and documents

> Thanks for this Mary.  Based on the helpful presentation that we had on the
> call today from the 1.3.2 sub-team, I have some ideas about how we may want to
> divide our work on Annex E over the next two weeks.  But I also know that on
> the call today: 1) some additional people volunteered to be on this sub-team;
> and 2) we decided to set up a sub-team emailing list to track our
> communications.  So I¹ll hold off on sharing those until we get that sub-list
> set up with everybody who wants to be on this sub-team included on it.
>  
> Thanks!    
>  
> 
> From: Mary Wong [mailto:[email-masked]]
> Sent: Monday, July 27, 2015 6:26 PM
> To: Holly Raiche <[email-masked]>; Phil Corwin <[email-masked]>;
> Victoria Sheckler <[email-masked]>; Darcy Southwell
> <[email-masked]>; Williams, Todd <[email-masked]>
> Cc: PPSAI Chairs <[email-masked]>
> Subject: Sub Team for Annex E - wiki and documents
>  
> 
> Dear all,
> 
>  
> 
> Thanks so much for volunteering to join the Sub Team that will be conducting a
> preliminary review of the public comments received for Annex E  the
> Illustrative Disclosure Framework being proposed by the WG for trademark and
> copyright requests. The attached initial template has been filled in with what
> staff believes to be those public comments received  both through the public
> comment forum as well as the online Survey Monkey template that had been
> provided as an alternative/additional avenue for feedback on the WG¹s
> recommendations and questions. The format used is the same as those used for
> the full Public Comment Review Tool as well as those initial templates filled
> in for and provided to the other Sub Teams with those comments relevant to
> their scope, so please use this when you come to fill in your final suggested
> recommendations, responses and possible action items for the full WG.
> 
>  
> 
> Please feel free to use whatever online tools or technology that would work
> best for your group,. In the meantime, we have created a wiki page that
> contains the attached template:https://community.icann.org/x/04ZCAw; you may
> be interested to know that other Sub Teams have chosen to work with tools such
> as Google Docs, uploading working drafts as and when they feel comfortable
> sharing those documents. For transparency purposes, it would be helpful if you
> can do the same. In addition, should you wish to do a call to discuss your
> work, please schedule it with the GNSO Secretariat and me so that the call can
> be recorded and the recording posted to the wiki.
> 
>  
> 
> Thanks again for volunteering, and please let me know if you will be needing
> any further information and assistance. Please also let me know if in our
> preliminary sweep staff has inadvertently omitted any comments that you think
> relevant to this topic.
> 
>  
> 
> Cheers
> 
> Mary
> 
>  
> 
> Mary Wong
> 
> Senior Policy Director
> 
> Internet Corporation for Assigned Names & Numbers (ICANN)
> 
> Telephone: +1 603 574 4889
> 
> Email: [email-masked]
> 
>  
> 
>  
>